Subject: DevForum!

From: Mike Shaver <[email-masked]>
Date: Mon, 2 Jun 1997 11:09:36 -0400 (EDT)

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>                 UNIX medicine man -- dark magick, cheap!            
#>                                                                     
#>  When the going gets tough, the tough give cryptic error messages.  
#>          "We believe in rough consensus and running code."